Generales |

WharsApp no será compatible con algunos celulares

Ciertos celulares y determinadas versiones de sistemas operativos dejarán de ser compatibles con la aplicación

WhatsApp emitió un comunicado en el que sostiene que a partir del próximo año ciertos celulares y determinadas versiones de sistemas operativos dejarán de ser compatibles con la aplicación, no podrán crear cuentas nuevas ni volver a verificar cuentas existentes.

A partir de la fecha anunciada la aplicación será únicamente compatible con dispositivos Android con sistema operativo 4.0.3 o posterior, iPhone con iOS 9 o posterior y algunos modelos con sistema operativo KaiOs 2.5.1, entre ellos JioPhone y JioPhone 2.

Además, respecto de los modelos que dejarán de ser compatibles WhatsApp anunció que los dispositivos Android con sistema operativo 2.3.7 o anterior serán compatibles hasta el 1 de febrero de 2020, así como los iPhone con iOS 8 o anterior. Los dispositivos con sistema operativo Windows Phone, dejarán de utilizar el servicio de mensajería a partir del 31 de diciembre de 2019.

En este sentido la compañía anunció que “debido a que ya no estamos desarrollando la aplicación para estos sistemas operativos, algunas de las funciones podrían dejar de funcionar en cualquier momento".

Las nuevas funciones de la aplicación requieren de versiones en sistemas operativos más recientes para poder soportar cada una de las actualizaciones implementadas.

¿Cómo saber si tu celular se verá afectado?

WhatsApp no enumeró los modelos afectados, pero sí los sistemas operativos, que es lo que debes comprobar.

Si usas Android, accede a menú de "ajustes" y busca el apartado "acerca del teléfono", donde encontrarás las versión del sistema operativo que tienes instalado.

Si tienes iPhone, busca la opción "general" del menú "ajustes" y haz clic en "seleccionar información" para consultar tu versión de iOS.

Puedes tratar de actualizar el sistema, aunque no resultará posible en todos los casos.

Dejá tu comentario